@import url('//fonts.googleapis.com/css?family=Nunito:300,300i,400,400i,600,600i,700,700i');
@import url('//fonts.googleapis.com/css?family=Dosis:400,500,600,700,800');

body.widget-snippet {
    padding:40px;
    max-width: initial;
}
.a2-milk-company {
    padding: 0px 0 35px;
}
.widget-snippet .a2-milk-company .container{
    max-width: 1360px;
    width: 100%;
}
.widget-snippet .a2-milk-company .choose-box {
    padding: 15px;
    max-width: 830px;
    margin: 0 auto;
}
.widget-snippet .a2-milk-company .choose-box .image-wrap {
    background: #fff;
    width: 312px;
    height: 312px;
    border-radius: 50%;
    border: 1px solid rgba(21, 53, 83, 0.1);
    padding: 45px;
    margin: -60px auto 0;
}
.widget-snippet .a2-milk-company .choose-box .choose-text {
    margin: 40px auto;
    text-align: center;
}
.widget-snippet .a2-milk-company .choose-box .choose-text h2 {
    font-size: 40px;
    color: #2E2A6E;
    font-weight: bold;
    line-height: 1.2;
    font-family: 'Nunito', sans-serif;
    text-transform: none;
}
.widget-snippet .a2-milk-company .choose-box .choose-text p {
    font-size: 16px;
    color: #33314E;
    font-weight: 400;
    line-height: 1.8;
    font-family: 'Nunito', sans-serif;
}

@media (max-width: 991px) {
    .widget-snippet .a2-milk-company .choose-box .choose-text h2 {
        font-size: 36px;
    }
    .widget-snippet .a2-milk-company .choose-box .image-wrap {
        width: 300px;
        height: 300px;
        padding: 42px;
        margin: -45px auto 0;
    }
    .a2-milk-company {
        padding: 0 0 15px;
    }
    .widget-snippet .a2-milk-company .choose-box .choose-text {
        margin: 35px auto;
    }
}
@media (max-width: 767px) {
    .widget-snippet .a2-milk-company .choose-box .choose-text h2 {
        font-size: 32px;
    }
    .widget-snippet .a2-milk-company .choose-box .image-wrap {
        width: 260px;
        height: 260px;
        padding: 40px;
        margin: -35px auto 0;
    }
    .widget-snippet .a2-milk-company .choose-box .choose-text {
        margin: 25px auto 10px;
    }
}
